h3 {
  /* background-color: coral; */
  background-color: rgba(255,127,80,0.3);
  /*
  background: #484;
  color: #FFF;
  */
  max-width: max-content;
  padding: 2px;
  font-size: 3rem;
  font-weight: 800;
  margin-top: 40px;
}
@media only screen and (max-width: 600px) {
h3 {
  font-size: 2rem;
}
}

h3::before {
  content: '\00A7';
  margin-right: 10px;
}
